Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 229922

Summary: Add Network Install to IG
Product: [Fedora] Fedora Documentation Reporter: Bart Couvreur <fedora>
Component: install-guideAssignee: Paul W. Frields <stickster>
Status: CLOSED RAWHIDE QA Contact: Paul W. Frields <stickster>
Severity: medium Docs Contact:
Priority: medium    
Version: devel   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://fedoraproject.org/wiki/Docs/Drafts/NetworkInstall
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-09-22 17:24:34 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 161575    

Description Bart Couvreur 2007-02-24 13:36:10 UTC
We've got a new part for this guide (see URL) on Network Installations. We
should make it part of the IG

Version-Release number of selected component (if applicable):
Right now FC6

Comment 1 Paul W. Frields 2007-05-19 03:55:29 UTC
I've added an appendix on making a PXE server in CVS. 

Comment 2 Paul W. Frields 2007-09-22 17:24:34 UTC
I think the current chapter in the F8 (devel) IG handles this, but if not, feel
free to reopen this bug and point out specifics on what I missed.  Thanks for
tracking this!